Subject: Chkpt File

From: Benny Moritz <[email-masked]>
Date: Thu, 11 Nov 1999 16:26:11 -0700

Dear Netters,

	How do I read a checkpoint file?  I have been unable to read my checkpoint
files in GaussView (G98).  I have been using an FTP program (CuteFTP) and
all my gaussian jobs are stored in one directory, so I decided to make
sub-directories to sort out all my jobs.  I transferred the files from the
FTP to my personal computer and then back into their appropriate
sub-directories using ASCII mode for both transfers.  But when I go into
GaussView to view my checkpoint file an error message comes up saying
unable to read checkpoint file.  Is there anyway to fix my problem, or am I
screwed?  

Thank You,

	Ben Moritz

"Whom the Gods destroy, they first make mad."